.root {
  --color: var(--color-white);
  --bgColor: var(--color-cherry);
  
  padding: 1.75rem 2.5rem;
  color: var(--color);
  background-color: var(--bgColor);
  transition: all 0.5s;
}

.root hr {
  width: 90px;
  height: 2px;
}


/* / */




.hr-wrapper hr {
  margin-top: 10px;
  margin-bottom: 32px;
}

.button {
  composes: button from global;

  margin-bottom: 20px;
  color: var(--color-white);
  background-color: rgba(255, 255, 255, 0.17);
}

.tabs {
  composes: section from global;
  
  display: none;
  color: var(--color-white);
  background-color: inherit;
}

@media (min-width: 992px) {
  .tabs {
    display: block;
    padding: 80px 0;
  }
}

@media (min-width: 1200px) {
  .tabs {
    padding: 140px 0;
  }
}

